4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Fetch.Container

This command produces a directory-like listing of the resources that are the children of a Container in a 4Suite repository. Columns in the listing include: Internet Media Type, size in bytes, date last modified, and resource's relative name. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)